.u-section-1 .u-sheet-1 {
  min-height: 577px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -13px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/GambarWhatsApp2023-11-21pukul21.15.14_e117f88f.jpg");
  background-position: 26.52% 26.06%;
  background-size: 125%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/Non-woven-wallpaper-plain-blue-plain-colour.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 39px;
}

.u-section-1 .u-text-1 {
  margin: 0 77px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-image-2 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }

  .u-section-1 .u-image-2 {
    min-height: 351px;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -9px;
  margin-bottom: 11px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-1 {
  padding: 58px 0 59px;
}

.u-section-2 .u-text-1 {
  margin: 0 366px 0 23px;
}

.u-section-2 .u-text-2 {
  margin: 23px auto 0 23px;
}

.u-section-2 .u-text-3 {
  margin: 23px 97px 0 23px;
}

.u-section-2 .u-image-1 {
  min-height: 655px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/GambarWhatsApp2023-11-21pukul21.27.38_69314f56.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 322px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 212px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-2 .u-image-1 {
    min-height: 391px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 33px 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 33px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 33px 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 33px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 618px;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 375px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}.u-section-6 .u-sheet-1 {
  min-height: 1129px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 618px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/GambarWhatsApp2023-11-19pukul12.11.24_695b3370.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 19px 10px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 634px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 8px 6px;
}

.u-section-6 .u-text-1 {
  margin: 43px auto 0 54px;
}

.u-section-6 .u-text-2 {
  margin: 17px 54px 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.38;
  margin: 12px 43px 0 63px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-style: italic;
  transition-duration: 8s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 18px auto 0 147px;
}

.u-section-6 .u-text-5 {
  margin: 25px 223px 0 180px;
}

.u-section-6 .u-line-1 {
  width: 113px;
  transform-origin: left center 0px;
  margin: -14px auto 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 103px auto 0 190px;
}

.u-section-6 .u-text-6 {
  margin: -104px auto 0 184px;
}

.u-section-6 .u-gallery-1 {
  height: 375px;
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-6 .u-image-1 {
    min-height: 510px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 51px;
    margin-right: 173px;
    margin-left: 130px;
  }

  .u-section-6 .u-line-1 {
    margin-top: -29px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 85px;
    margin-left: 90px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 151px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-6 .u-image-1 {
    min-height: 391px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 665px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 112px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 118px;
    margin-left: 75px;
  }

  .u-section-6 .u-line-1 {
    margin-top: -72px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-6 .u-image-1 {
    min-height: 587px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-6 .u-line-1 {
    margin-top: -22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 440px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 2px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 39px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -4px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: 164px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-line-1 {
    margin-top: -14px;
    margin-right: 96px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 57px;
    margin-left: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -81px;
    margin-left: auto;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 0;
  }
}

.u-section-6 .u-text-4,
.u-section-6 .u-text-4:before,
.u-section-6 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-container-layout:hover .u-text-4 {
  color: #db545a !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-text-4 {
  border-color: transparent !important;
}

.u-container-layout.hover .u-section-6 .u-text-4 {
  color: #db545a !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-text-4 {
  border-color: transparent !important;
}.u-section-7 .u-sheet-1 {
  min-height: 737px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/GambarWhatsApp2023-11-20pukul10.52.37_448088d3.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-7 .u-container-layout-2 {
  padding: 22px 0;
}

.u-section-7 .u-text-1 {
  margin: 27px auto 0 60px;
}

.u-section-7 .u-text-2 {
  margin: 32px 60px 0;
}

.u-section-7 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 450px;
  margin: 5px auto 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-style: italic;
  transition-duration: 8s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 23px auto 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  width: 150px;
  margin: 26px auto 0;
}

.u-section-7 .u-line-1 {
  width: 113px;
  transform-origin: left center 0px;
  margin: -14px 210px 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  width: 141px;
  margin: 28px auto 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  margin: 17px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    animation-duration: 8000ms;
  }

  .u-section-7 .u-line-1 {
    transform: rotate(360deg);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-image-1 {
    min-height: 372px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-7 .u-image-1 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-7 .u-text-1 {
    width: 125px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 32px;
  }

  .u-section-7 .u-line-1 {
    margin-right: 95px;
  }

  .u-section-7 .u-text-6 {
    width: 136px;
    margin-top: 35px;
  }
}

.u-section-7 .u-text-4,
.u-section-7 .u-text-4:before,
.u-section-7 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-container-layout:hover .u-text-4 {
  color: #db545a !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-text-4 {
  border-color: transparent !important;
}

.u-container-layout.hover .u-section-7 .u-text-4 {
  color: #db545a !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-text-4 {
  border-color: transparent !important;
}